<div class="row">
  <div class="col-12">
    <nav class="navbar navbar-expand-md navbar-dark bg-custom">
      <a class="navbar-brand" [routerLink]="['/']">CineMatf</a>

      <button
        class="navbar-toggler"
        data-toggle="collapse"
        data-target="#navmenu"
      >
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navmenu">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" [routerLink]="['/filmovi']">Filmovi</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" [routerLink]="['/korpa']">Korpa</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" [routerLink]="['/login']">Login</a>
          </li>
        </ul>
      </div>

    </nav>
  </div>
</div>
